Package de.willuhn.jameica.hbci.gui.views

# Class PassportList

java.lang.Object
de.willuhn.jameica.gui.AbstractView
de.willuhn.jameica.hbci.gui.views.PassportList

public class PassportList extends de.willuhn.jameica.gui.AbstractView
View zum Anzeigen der Bank-Zugaenge.

## Constructor Summary

Constructors
Constructor
Description
`PassportList()`

## Method Summary

Modifier and Type
Method
Description
`void`
`bind()`

### Methods inherited from class de.willuhn.jameica.gui.AbstractView

`canAttach, canBookmark, getCurrentObject, getHelp, getParent, reload, setCurrentObject, setParent, unbind`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PassportList

public PassportList()

## Method Details

### bind

public void bind() throws Exception

Specified by:
  `bind` in class `de.willuhn.jameica.gui.AbstractView`
Throws:
  `Exception`
See Also:
  - `AbstractView.bind()`